# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier la livraison d'un Cappuccino

	Scenario: Vérifier la livraison d'un Cappuccino
		Given la machine est en marche